body {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	background-color: #666666;
	font-size: 14px;
	text-align: center;
}
.MainHeading {
	font-family: Stencil;
	font-size: 24px;
	color: #FFFFFF;
	line-height: 0pt;
	vertical-align: middle;
	text-align: center;
}
.MainBodyText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	text-align: center;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.MainBodybackgroundtop {
	background-image: url(Pictures/Mainbodytop.png);
	background-repeat: no-repeat;
	background-position: center top;
}


.Menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #CCCCCC;
	text-align: center;
	text-decoration: none;
	background-image: url(Pictures/Menubackground.png);
	background-position: center center;
	font-style: oblique;
}

p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFFFF;
	text-align: center;
}


.Menu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	font-style: normal;
	font-weight: bolder;
}
.Tabledivide {
	line-height: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
}
.MainBodybackgroundbottom {
	background-image: url(Pictures/Mainbodybottom.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}

.LgMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #CCCCCC;
	text-align: center;
	text-decoration: none;
	background-image: url(Pictures/Lgmenubackground.png);
	background-position: center center;
	font-style: oblique;
}

.LgMenu:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	font-style: normal;
	font-weight: bolder;
}